<%- include("partials/header") %>
        <!-- Masthead-->
        <header class="masthead text-white text-center">
            <div class="container d-flex align-items-center flex-column">
                <!-- Masthead Avatar Image<img class="masthead-avatar mb-5" src="assets/img/avataaars.svg" alt="" />--><!-- Masthead Heading -->
                <h1 class="masthead-heading text-uppercase mb-0">Bau Business</h1>
                <!-- Icon Divider-->
                <div class="divider-custom divider-light">
                    <div class="divider-custom-line"></div>
                    <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                    <div class="divider-custom-line"></div>
                </div>
                <!-- Masthead Subheading-->
                <p class="masthead-subheading font-weight-light mb-0">Lorem Impsum - Laboriosam asperiores</p>
                <p class="lead mt-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laboriosam asperiores rerum officia incidunt mollitia repudiandae voluptatum exercitationem ad quod, doloremque praesentium architecto, nostrum, expedita voluptatibus reiciendis libero! Voluptatibus modi optio vel voluptatum dolorem provident molestiae culpa saepe? Possimus sit exercitationem, tempore totam eius ab aspernatur?
                </p>
                <div class="text-center mt-4">
                    <a class="btn btn-xl btn-primary js-scroll-trigger" href="#contact">Lorem Ipsum!</a>
                </div>
            </div>
        </header>
        <!-- Portfolio Section-->
        <section class="page-section portfolio" id="portfolio">
            <div class="container">
                <!-- Portfolio Section Heading-->
                <h2 class="page-section-heading text-center text-uppercase text-secondary mb-0">Lorem</h2>
                <!-- Icon Divider-->
                <div class="divider-custom">
                    <div class="divider-custom-line"></div>
                    <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                    <div class="divider-custom-line"></div>
                </div>
                <!-- Portfolio Grid Items-->
                <div class="row">
                    <!-- Portfolio Item 1-->
                    <div class="col-md-6 col-lg-6 mb-5">
                        <div class="portfolio-item mx-auto">
                            <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                                <div class="portfolio-item-caption-content text-center text-white"><i class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="img/referencia-1.jpg" alt="Szigetelés, színezés, térkövezés, nyílászáró- és garázskapu beépítés" />
                        </div>
                    </div>
                    <!-- Portfolio Item 3-->
                    <div class="col-md-6 col-lg-6 mb-5">
                        <div class="portfolio-item mx-auto">
                            <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                                <div class="portfolio-item-caption-content text-center text-white"><i class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="img/referencia-3.jpg" alt="Nyílászáró beépítése" />
                        </div>
                    </div>
                    <!-- Portfolio Item 4-->
                    <div class="col-md-6 col-lg-6 mb-5 mb-lg-0">
                        <div class="portfolio-item mx-auto">
                            <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                                <div class="portfolio-item-caption-content text-center text-white"><i class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="img/referencia-4.jpg" alt="Hálószoba átépítés" />
                        </div>
                    </div>
                    <!-- Portfolio Item 5-->
                    <div class="col-md-6 col-lg-6 mb-5 mb-md-0">
                        <div class="portfolio-item mx-auto">
                            <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                                <div class="portfolio-item-caption-content text-center text-white"><i class="fas fa-plus fa-3x"></i></div>
                            </div>
                            <img class="img-fluid" src="img/referencia-5.jpg" alt="TV panel festés, tapétázás után" />
                        </div>
                    </div>
                </div>
                <div class="text-center mt-4">
                    <a class="btn btn-xl btn-primary js-scroll-trigger" href="#contact">Ishap eubisud</a>
                </div>
            </div>
        </section>
        <!-- About Section-->
        <section class="page-section bg-primary text-white mb-0" id="about">
            <div class="container">
                <!-- About Section Heading-->
                <h2 class="page-section-heading text-center text-uppercase text-white">Ullam</h2>
                <!-- Icon Divider-->
                <div class="divider-custom divider-light">
                    <div class="divider-custom-line"></div>
                    <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                    <div class="divider-custom-line"></div>
                </div>
                <!-- About Section Content-->
                <div class="row">
                    <div class="col-lg-4 ml-auto">
                        <p class="lead">Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium cumque consequatur error. Quas, ducimus ut? Voluptatibus voluptatum velit impedit ullam libero nobis vel cumque eum dolorum error ex, aspernatur odio, debitis nesciunt, labore eveniet cupiditate in optio dolore est magnam. Enim, velit repellat saepe earum expedita nobis harum sint nisi, officiis recusandae officia eveniet. In dolorum reiciendis impedit dolor ipsam non adipisci aut ab eius autem? Quaerat nemo sed ea nisi optio ullam voluptas necessitatibus voluptates magni eligendi, sequi non a perferendis aperiam, rem vitae culpa saepe ipsum cum fugit eaque commodi beatae corrupti! Nam accusantium totam dolore ratione quidem.
                        </p>
                    </div>
                    <div class="col-lg-4 mr-auto">
                        <p class="lead">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quidem velit laborum officiis suscipit soluta vitae vero voluptas eveniet minima aliquid fuga, porro ea optio rerum aperiam impedit. Adipisci in quidem iusto, nobis nostrum omnis sequi suscipit, rem, voluptas dolor iste veritatis dicta commodi magnam blanditiis excepturi id! Vitae non, placeat laboriosam ipsa blanditiis totam. Repellendus commodi accusantium mollitia ad quasi voluptas non rerum eveniet quidem est cum accusamus temporibus, id vitae nam dolorem rem consectetur.
                        </p>
                    </div>
                    <div class="col-lg-12 mt-4 mr-auto text-center">
                        <h4>Lorem ipsum dolor sit amet consectetur?</h4>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia modi repellendus, sed alias culpa nesciunt.</p>
                    </div>
                </div>
                <!-- About Section Button-->
                <div class="text-center mt-4">
                    <a class="btn btn-xl btn-outline-light js-scroll-trigger" href="#contact">Mollitia modi!</a>
                </div>
            </div>
        </section>
        <!-- Szolgáltatások section -->
        <section class="page-section bg-secondary text-white mb-0" id="services">
            <div class="container">
                <!-- About Section Heading-->
                <h2 class="page-section-heading text-center text-uppercase text-white">Repellendus</h2>
                <!-- Icon Divider-->
                <div class="divider-custom divider-light">
                    <div class="divider-custom-line"></div>
                    <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                    <div class="divider-custom-line"></div>
                </div>
                <!-- About Section Content-->
                <div class="row">
                    <div class="col-sm-12 ml-auto">
                        <button class="accordion lead">Lorem.</button>
                        <div class="panel">
                        <p>
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam, quod officia dolorum officiis praesentium nam? <br>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam odit perferendis quisquam eaque distinctio ad quidem, dolores recusandae rerum esse! <br>
                            Lorem ipsum dolor sit amet consectetur.
                        </p>
                        </div>

                        <button class="accordion lead">Lorem.</button>
                        <div class="panel">
                            <p>
                                Lorem ipsum dolor sit, amet consectetur adipisicing elit. Error?
                            </p>
                        </div>

                        <button class="accordion lead">Lorem, ipsum.</button>
                        <div class="panel">
                            <p>
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Maiores reiciendis placeat quam ipsum iusto illo suscipit distinctio. Id esse commodi dolore cupiditate accusantium ullam vitae!
                            </p>
                        </div>

                        <button class="accordion lead">Lorem, ipsum.</button>
                        <div class="panel">
                            <p>
                                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Doloremque maiores hic, eaque enim quod, consequuntur ipsa praesentium natus ea architecto exercitationem fugit amet ipsum! Maxime dolorem quae laborum quis animi perspiciatis eum repudiandae ratione hic, soluta ex impedit obcaecati explicabo incidunt consectetur!
                                </p>
                        </div>

                        <button class="accordion lead">Lorem, ipsum.</button>
                        <div class="panel">
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate soluta aspernatur temporibus quod laborum. Itaque quae dolorem ut fuga vero similique perspiciatis, voluptas, enim a laborum exercitationem molestiae error quaerat!
                            </p>
                        </div>

                        <button class="accordion lead">Lorem, ipsum dolor.</button>
                        <div class="panel">
                            <p>
                                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias sit iste dicta eligendi? Expedita non mollitia dignissimos odio quidem consectetur vero voluptatum rerum ea!
                            </p>
                        </div>

                        <button class="accordion lead">Ipsum</button>
                        <div class="panel">
                            <p>
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit eius velit quibusdam culpa voluptatibus nam nesciunt perferendis adipisci officiis facilis mollitia sint commodi sapiente voluptatem numquam ullam accusantium quod, nihil ex saepe ab quam repellat molestias. Totam illo pariatur dolorem?
                            </p>
                        </div>
                    </div>
                </div>
                <!-- About Section Button-->
                <div class="text-center mt-4">
                    <a class="btn btn-xl btn-primary js-scroll-trigger" href="#contact">Lorem Ipsum!</a>
                </div>
            </div>
        </section>
        <!-- Contact Section-->
        <section class="page-section" id="contact">
            <div class="container">
                <!-- Contact Section Heading-->
                <h2 class="page-section-heading text-center text-uppercase text-secondary mb-0">Lorem Ipsum</h2>
                <!-- Icon Divider-->
                <div class="divider-custom">
                    <div class="divider-custom-line"></div>
                    <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                    <div class="divider-custom-line"></div>
                </div>
                <!-- Contact Section Form-->
                <div class="row">  
                    <% if (msgKapcsolat!= "") { %>
                    <div id="emailFeedback" class="col-sm-12 col-lg-8">
                        <div  id="emailFeedbackExit" class="emailFeedback--exit">
                            <i class="fas fa-times fa-2x"></i>
                        </div>
                        <h1 class="text-center"><%= msgKapcsolat %></h1>
                    </div>
                    <% } %>
                    <div class="col-sm-12 col-md-8 text-center mx-auto">
                        <form id="contactForm" name="sentMessage" novalidate="novalidate" action="/" method="POST">
                            <div class="control-group">
                                <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                    <label>Név</label><input class="form-control" id="name" name="nev" type="text" placeholder="Név" required="required" data-validation-required-message="Please enter your name." />
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="control-group">
                                <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                    <label>Email cím</label><input class="form-control" id="email" name="email" type="email" placeholder="Email cím" required="required" data-validation-required-message="Please enter your email address." />
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="control-group">
                                <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                    <label>Telefonszám</label><input class="form-control" id="phone" name="telefonszam" type="tel" placeholder="Telefonszám" required="required" data-validation-required-message="Please enter your phone number." />
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="control-group">
                                <div class="form-group floating-label-form-group controls mb-0 pb-2">
                                    <label>Üzenet</label><textarea class="form-control" id="message" name="uzenet" rows="5" placeholder="Üzenet" required="required" data-validation-required-message="Please enter a message."></textarea>
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <br />
                            <div id="success"></div>
                            <input type="checkbox" id="agree" name="beleegyezes" value="Beleegyezés">
                            <label for="vehicle1">Az <a href="/adatkezelesi-tajekoztato">Adatkezelési tájékoztatóban</a> leírtakat elolvastam és elfogadom.</label><br>
                            <div class="form-group">
                                <button class="btn btn-primary btn-xl" id="sendMessageButton" type="submit" onclick="if(!this.form.beleegyezes.checked){alert('Az űrlap elküldéséhez el kell fogadni az Adatkezelési tájékoztatót.');return false}">Elküld</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
<%- include ("partials/footer") %>